Subject: Re: What's cooking in git.git (Feb 2022, #03; Sat, 12)

From: Junio C Hamano <[email-masked]>
Date: Tue, 15 Feb 2022 15:56:38 -0800

Chen BoJun <[email-masked]> writes:

>> * cb/clear-quarantine-early-on-all-ref-update-errors (2022-02-01) 1 commit
>>  - receive-pack: purge temporary data if no command is ready to run
>>
>>  Check if "receive-pack" will do any ref updates (various conditions
>>  could reject a push) before received objects are taken out of the
>>  temporary directory used for quarantine purposes, so that a push
>>  that is known-to-fail will not leave crufts that a future "gc"
>>  needs to clean up.
>>
>>  Will merge to 'next'.
>>  source: <[email-masked]>
>
> I noticed that the merged patch was v2, not v3 which I sent last week. Apart 
> from a more complete commit message, there is no change in patch v3. So merge 
> patch v2 is OK.

Sorry, my mistake.  The log message in the updated one reads a lot
better.